	.brand,
	.simplebar-wrapper,
	.simplebar-mask,
	.btn-primary {
		background: #000 !important;
	}	
	.left-sidenav-menu li>a,
	.left-sidenav-menu li>a .menu-icon,
	.left-sidenav-menu .menu-label,
	.left-sidenav-menu li>a span i,
	.left-sidenav-menu li ul li>a,
	.left-sidenav-menu li.mm-active>a {
		color: #fff;	
	}
	
	.update-msg {
		border: 1px solid #121738 !important; 	
		background: #121738;
	}
	.left-sidenav .brand .logo .logo-sm {
		height: 40px;	
	}

	.left-sidenav-menu a.nav-link.active {
		color: #e5813b !important;
	}
	.left-sidenav-menu li>a.active .menu-icon {
		color: #e5813b !important;
	}
	
	.brand, .simplebar-wrapper, .simplebar-mask, .btn-primary {
		border-color: #e5813b;	
	}

	.account-body .auth-header-box { 
		background: #000;	
	}
	
	
	th {
		text-transform: uppercase;
		font-weight: bold;	
	}
	
table td:last-child,
table th:last-child {
    white-space: nowrap;
    width: 1%;
}	

.tab-wrapper a {
	background: #000;
	color: #fff;
	padding: 5px 10px;
	border-radius: 4px;
}	

.tab-wrapper {
	
	margin-bottom: 10px;	
}

.btn-default {
	background: #000;
	color: #fff;
	border-radius: 4px;	
}